/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  word-wrap: normal;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
}

/*
 * Header
 */
#header {
  padding-top: 4.5em;
}

#logo {
  float: left;
  margin: 0;
  padding: 0;
}
#logo img {
  vertical-align: bottom;
}

#site-name {
  margin: 0;
}
#site-name span {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('../images/wordmark.svg?1372881248');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: left bottom;
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 46%;
  position: relative;
  top: -30px;
}
#site-name a.logo-ie8 {
  background: transparent url("../images/fierce.png") no-repeat 0 0;
  display: block;
  height: 276px;
  width: 127px;
}
#site-name a:link,
#site-name a:visited {
  text-decoration: none;
}

/*
 * Main (container for everything else)
 */
#main {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  behavior: url("../../../libraries/PIE/PIE.htc");
}

/*
 * Content
 */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  font-family: "Exo", sans-serif;
  font-weight: 400;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.breadcrumb a {
  text-decoration: none;
}
.breadcrumb a:hover {
  text-decoration: underline;
}

h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  margin: 0;
}
h1.title a,
h2.node-title a,
h2.block-title a,
h2.title a,
h2.comment-form a,
h3.title a {
  text-decoration: none;
}
h1.title a:hover,
h2.node-title a:hover,
h2.block-title a:hover,
h2.title a:hover,
h2.comment-form a:hover,
h3.title a:hover {
  text-decoration: underline;
}

h1.title {
  margin-bottom: 0.75em;
}

div.messages {
  margin: 1.5em 0;
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

ul.inline {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
}
ul.inline li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  white-space: nowrap;
}
ul.inline li {
  margin-right: 1em;
}

span.field-label {
  padding: 0 1em 0 0;
}

.item-list .pager {
  padding: 0;
}
.item-list .pager li {
  padding: 0 0.5em;
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
#footer {
  padding-top: 1.5em;
}
#footer .block p, #footer .block ul {
  margin: 0;
  padding: 0;
  border: 0;
}

/*
 * Page bottom
 */
.video-container {
  overflow: hidden;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.view-front-page-image-banner .views_slideshow_slide {
  max-width: 1176px;
  position: relative;
}
.view-front-page-image-banner .views_slideshow_slide img {
  max-width: 100%;
  position: relative;
}
